diff -ruN --exclude=CVS ../py-ice.orig/Makefile ./Makefile
--- ../py-ice.orig/Makefile	2013-02-14 11:22:20.000000000 +0100
+++ ./Makefile	2013-06-02 16:54:52.000000000 +0200
@@ -2,11 +2,9 @@
 # $FreeBSD: ports/devel/py-ice/Makefile,v 1.23 2013/02/14 10:22:20 svnexp Exp $
 
 PORTNAME=	Ice
-PORTVERSION=	3.4.2
-PORTREVISION=	3
+PORTVERSION=	3.5.0
 CATEGORIES=	devel python
-MASTER_SITES=	http://download.zeroc.com/Ice/3.4/ \
-		http://www.dirk.sh/dirk/Ice/
+MASTER_SITES=	http://download.zeroc.com/Ice/3.5/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	freebsd@grem.de
@@ -18,11 +16,11 @@
 LIB_DEPENDS=	Ice.${LIB_VRS}:${PORTSDIR}/devel/ice
 
 USE_GMAKE=	yes
-USE_PYTHON=	-2.7
+USE_PYTHON=	2.7+
 BUILD_WRKSRC=	${WRKSRC}/py
 INSTALL_WRKSRC=	${WRKSRC}/py
 
-LIB_VRS=	${PORTVERSION:S|.||g:C|2$||}
+LIB_VRS=	${PORTVERSION:S|.||g:C|0$||}
 PLIST_SUB=	LIB_VERSION="${PORTVERSION}" LIB_VRS="${LIB_VRS}"
 MAKE_ENV=	ICE_HOME="${LOCALBASE}/share/Ice"
 
@@ -51,6 +49,18 @@
 MAKE_ENV+=	NOPORTDOCS=yes
 .endif
 
+.include <bsd.port.pre.mk>
+
+.if ${PYTHON_REL} >= 320
+PLIST_SUB+=	PYTHON32=""
+PLIST_SUB+=	PYTHONPRE32="@comment "
+.else
+PLIST_SUB+=	PYTHON32="@comment "
+PLIST_SUB+=	PYTHONPRE32=""
+.endif
+
+PLIST_SUB+=	PYTHON_SUFFIX=${PYTHON_SUFFIX}
+
 post-patch:
 	@${SED} 's|%%PREFIX%%|${PREFIX}|g; \
 		s|%%DATADIR%%|${DATADIR}|g; \
@@ -66,24 +76,22 @@
 	@${REINPLACE_CMD} 's|.(ice_dir).slice|${DATADIR}|g; \
 		s|.(prefix).slice|${DATADIR}|g; \
 		s|.(prefix).[ICE_]*LICENSE|${DATADIR}/LICENSE|g;' \
-		${WRKSRC}/py/config/Make.rules.mak \
-		${WRKSRC}/config/Make.common.rules.mak \
 		${WRKSRC}/config/Make.common.rules
 
 post-install:
 	${ECHO} "Ice" > ${PYTHON_SITELIBDIR}/Ice.pth
+	@${PYTHON_CMD} ${PYTHON_LIBDIR}/compileall.py ${PYTHON_SITELIBDIR}/Ice
+	@${PYTHON_CMD} -O ${PYTHON_LIBDIR}/compileall.py ${PYTHON_SITELIBDIR}/Ice
 
 .if ${PORT_OPTIONS:MTESTS}
 TEST_CMD=	@cd ${BUILD_WRKSRC} && ${PYTHON_CMD} ./allTests.py
 .endif
 
-post-build:
-	@${PYTHON_CMD} ${PYTHON_LIBDIR}/compileall.py ${WRKSRC}/py/python
-	@${PYTHON_CMD} -O ${PYTHON_LIBDIR}/compileall.py ${WRKSRC}/py/python
 .if ${PORT_OPTIONS:MTESTS}
+post-build:
 	${TEST_CMD}
 regression-test test: build
 	${TEST_CMD}
 .endif
 
-.include <bsd.port.mk>
+.include <bsd.port.post.mk>
diff -ruN --exclude=CVS ../py-ice.orig/distinfo ./distinfo
--- ../py-ice.orig/distinfo	2011-06-28 15:46:02.000000000 +0200
+++ ./distinfo	2013-05-20 16:03:51.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (Ice-3.4.2.tar.gz) = dcf0484495b6df0849ec90a00e8204fe5fe1c0d3882bb438bf2c1d062f15c979
-SIZE (Ice-3.4.2.tar.gz) = 5485106
+SHA256 (Ice-3.5.0.tar.gz) = 583d4a819d50ad8b79b1e9ad45abfa3078f981486271ca8cd9ede8fa420ff575
+SIZE (Ice-3.5.0.tar.gz) = 5388847
diff -ruN --exclude=CVS ../py-ice.orig/files/patch-cpp-include-IceUtil-Config.h ./files/patch-cpp-include-IceUtil-Config.h
--- ../py-ice.orig/files/patch-cpp-include-IceUtil-Config.h	1970-01-01 01:00:00.000000000 +0100
+++ ./files/patch-cpp-include-IceUtil-Config.h	2013-06-02 12:37:02.000000000 +0200
@@ -0,0 +1,11 @@
+--- cpp/include/IceUtil/Config.h.orig	2013-03-11 15:19:46.000000000 +0000
++++ cpp/include/IceUtil/Config.h	2013-05-20 02:09:58.239194578 +0000
+@@ -51,7 +51,7 @@
+ // Check for C++ 11 support
+ //
+ #if (defined(__GNUC__) && (__GNUC__ > 4 || (__GNUC__ == 4 && __GNUC_MINOR__ >= 5)) && defined(__GXX_EXPERIMENTAL_CXX0X__)) || \
+-    (defined(__clang__) && (__clang_major__ >= 4) && __cplusplus >= 201103) || \
++    (defined(__clang__) && ((defined(__APPLE__) && __clang_major__ >= 4) || (!defined(__APPLE__) && __clang_major__ >= 3)) && __cplusplus >= 201103) || \
+     (defined(_MSC_VER) && (_MSC_VER >= 1600))
+ #   define ICE_CPP11
+ #endif
diff -ruN --exclude=CVS ../py-ice.orig/files/patch-py-config-Make.rules ./files/patch-py-config-Make.rules
--- ../py-ice.orig/files/patch-py-config-Make.rules	2012-10-27 21:57:57.000000000 +0200
+++ ./files/patch-py-config-Make.rules	2013-05-20 16:22:08.000000000 +0200
@@ -1,5 +1,5 @@
---- py/config/Make.rules.orig	2010-07-11 11:13:30.000000000 +1000
-+++ py/config/Make.rules	2010-07-11 11:18:09.000000000 +1000
+--- py/config/Make.rules.orig	2013-03-11 15:19:47.000000000 +0000
++++ py/config/Make.rules	2013-05-20 14:21:13.335195726 +0000
 @@ -12,7 +12,8 @@
  # if it does not exist.
  #
@@ -10,18 +10,18 @@
  
  #
  # The "root directory" for runpath embedded in executables. Can be unset
-@@ -80,8 +81,8 @@
- endif
+@@ -95,8 +96,8 @@
+ endif 
  
- libdir			= $(top_srcdir)/python
--install_pythondir	= $(prefix)/python
--install_libdir		= $(prefix)/python
-+install_pythondir	= %%PYTHON_SITELIBDIR%%/Ice
-+install_libdir		= %%PYTHON_SITELIBDIR%%/Ice
+ libdir                  = $(top_srcdir)/python
+-install_pythondir       = $(prefix)/python
+-install_libdir          = $(prefix)/python
++install_pythondir       = %%PYTHON_SITELIBDIR%%/Ice
++install_libdir          = %%PYTHON_SITELIBDIR%%/Ice
  
- #
- # Platform specific definitions
-@@ -105,7 +106,7 @@
+ ifeq ($(UNAME),SunOS)
+    ifeq ($(LP64),yes)
+@@ -118,7 +119,7 @@
      ICE_LIB_DIR = -L$(ice_dir)/$(libsubdir)
      ICE_FLAGS	= -I$(ice_dir)/include
  endif
diff -ruN --exclude=CVS ../py-ice.orig/files/patch-py-python-Makefile ./files/patch-py-python-Makefile
--- ../py-ice.orig/files/patch-py-python-Makefile	2012-10-27 21:57:57.000000000 +0200
+++ ./files/patch-py-python-Makefile	2013-06-02 16:54:52.000000000 +0200
@@ -9,7 +9,7 @@
  	@for i in $(PACKAGES) ; \
  	do \
 -	    $(INSTALL_DATA) -r $$i $(install_pythondir) ; \
-+	    $(INSTALL_DATA) -d $(install_pythondir)/$$i ; \
++	    mkdir -p $(install_pythondir)/$$i ; \
 +	    $(INSTALL_DATA) $$i/*.py* $(install_pythondir)/$$i ; \
  	done
  
diff -ruN --exclude=CVS ../py-ice.orig/files/patch-py-test-Ice-info-AllTests.py ./files/patch-py-test-Ice-info-AllTests.py
--- ../py-ice.orig/files/patch-py-test-Ice-info-AllTests.py	2012-10-27 21:57:57.000000000 +0200
+++ ./files/patch-py-test-Ice-info-AllTests.py	2013-05-20 16:26:51.000000000 +0200
@@ -1,11 +1,11 @@
---- py/test/Ice/info/AllTests.py.orig	2011-06-15 19:44:00.000000000 +0000
-+++ py/test/Ice/info/AllTests.py	2012-09-11 19:18:30.188273390 +0000
+--- py/test/Ice/info/AllTests.py.orig	2013-03-11 15:19:47.000000000 +0000
++++ py/test/Ice/info/AllTests.py	2013-05-20 14:25:56.860196743 +0000
 @@ -7,12 +7,31 @@
  #
  # **********************************************************************
  
--import Ice, Test, threading
-+import Ice, Test, threading, sys, subprocess
+-import Ice, Test, sys, threading
++import Ice, Test, sys, threading, subprocess
  
  def test(b):
      if not b:
@@ -31,9 +31,9 @@
 +    return isFreeBSD() and sysctl("security.jail.jailed")
 +
  def allTests(communicator, collocated):
-     print "testing proxy endpoint information...",
- 
-@@ -64,12 +83,12 @@
+     sys.stdout.write("testing proxy endpoint information... ")
+     sys.stdout.flush()
+@@ -67,12 +86,12 @@
  
      ipEndpoint = endpoints[0].getInfo()
      test(ipEndpoint.type() == Ice.TCPEndpointType or ipEndpoint.type() == 2)
@@ -48,7 +48,7 @@
      test(udpEndpoint.datagram())
      test(udpEndpoint.port > 0)
  
-@@ -104,7 +123,7 @@
+@@ -108,7 +127,7 @@
      ipinfo = base.ice_getConnection().getEndpoint().getInfo()
      test(ipinfo.port == 12010)
      test(not ipinfo.compress)
@@ -57,16 +57,16 @@
  
      ctx = testIntf.getEndpointInfoAsContext()
      test(ctx["host"] == ipinfo.host)
-@@ -114,7 +133,7 @@
+@@ -118,7 +137,7 @@
  
      udp = base.ice_datagram().ice_getConnection().getEndpoint().getInfo()
      test(udp.port == 12010)
 -    test(udp.host == defaultHost)
 +    test(udp.host == defaultHost or isFreeBSDJail())
  
-     print "ok"
+     print("ok")
  
-@@ -124,8 +143,8 @@
+@@ -129,8 +148,8 @@
      test(not info.incoming)
      test(len(info.adapterName) == 0)
      test(info.remotePort == 12010)
diff -ruN --exclude=CVS ../py-ice.orig/files/patch-py-test-Ice-properties-run.py ./files/patch-py-test-Ice-properties-run.py
--- ../py-ice.orig/files/patch-py-test-Ice-properties-run.py	2012-10-27 21:57:57.000000000 +0200
+++ ./files/patch-py-test-Ice-properties-run.py	2013-05-21 04:33:19.000000000 +0200
@@ -1,19 +1,29 @@
---- py/test/Ice/properties/run.py.orig	2011-06-15 19:44:00.000000000 +0000
-+++ py/test/Ice/properties/run.py	2012-09-11 19:05:41.531273236 +0000
-@@ -24,14 +24,14 @@
+--- py/test/Ice/properties/run.py.orig	2013-05-21 02:29:52.861195367 +0000
++++ py/test/Ice/properties/run.py	2013-05-21 02:30:44.972196471 +0000
+@@ -26,15 +26,15 @@
  #
- # Write config
- #
--configPath = u"./config/中国_client.config"
-+configPath = u"./config/中国_client.config".encode("utf-8")
- 
- TestUtil.createConfig(configPath, 
-                       ["# Automatically generated by Ice test driver.", 
-                        "Ice.Trace.Protocol=1",
-                        "Ice.Trace.Network=1", 
-                        "Ice.ProgramName=PropertiesClient", 
--                       "Config.Path=./config/中国_client.config"])
-+                       "Config.Path="+configPath])
+ if sys.version_info[0] == 2:
+     configPath = "./config/\xe4\xb8\xad\xe5\x9b\xbd_client.config".decode("utf-8")
+-    TestUtil.createConfig(configPath, 
++    TestUtil.createConfig(configPath.encode("utf-8"), 
+                           ["# Automatically generated by Ice test driver.", 
+                            "Ice.Trace.Protocol=1",
+                            "Ice.Trace.Network=1", 
+                            "Ice.ProgramName=PropertiesClient", 
+-                           "Config.Path=./config/中国_client.config"])
++                           "Config.Path=" + configPath.encode("utf-8")])
+ else:
+     configPath = "./config/\u4e2d\u56fd_client.config"
+-    TestUtil.createConfig(configPath, 
++    TestUtil.createConfig(configPath.encode("utf-8"), 
+                           ["# Automatically generated by Ice test driver.", 
+                            "Ice.Trace.Protocol=1",
+                            "Ice.Trace.Network=1", 
+@@ -44,5 +44,5 @@
  
  TestUtil.simpleTest()
  
+-if os.path.exists(configPath):
+-    os.remove(configPath)
++if os.path.exists(configPath.encode("utf-8")):
++    os.remove(configPath.encode("utf-8"))
diff -ruN --exclude=CVS ../py-ice.orig/pkg-plist ./pkg-plist
--- ../py-ice.orig/pkg-plist	2012-10-27 21:57:57.000000000 +0200
+++ ./pkg-plist	2013-06-02 23:10:36.000000000 +0200
@@ -1,316 +1,356 @@
+%%PYTHON_SITELIBDIR%%/Ice.pth
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceMX/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceMX/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__pycache__/__init__.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_PermissionsVerifierF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_PermissionsVerifierF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_PermissionsVerifier_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_PermissionsVerifier_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_RouterF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_RouterF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Router_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Router_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_SSLInfo_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_SSLInfo_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Session_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Glacier2_Session_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceBox_IceBox_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceBox_IceBox_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Admin_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Admin_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Descriptor_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Descriptor_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Exception_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Exception_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_FileParser_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_FileParser_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Locator_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Locator_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Observer_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Observer_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Query_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Query_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Registry_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Registry_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Session_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_Session_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_UserAccountMapper_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceGrid_UserAccountMapper_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IcePatch2_FileInfo_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IcePatch2_FileInfo_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IcePatch2_FileServer_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IcePatch2_FileServer_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceStorm_IceStorm_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceStorm_IceStorm_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceStorm_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/IceStorm_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_BuiltinSequences_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_BuiltinSequences_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_CommunicatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_CommunicatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Communicator_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Communicator_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ConnectionF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ConnectionF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Connection_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Connection_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Current_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Current_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_EndpointF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_EndpointF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_EndpointTypes_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_EndpointTypes_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Endpoint_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Endpoint_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_FacetMap_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_FacetMap_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Identity_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Identity_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ImplicitContextF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ImplicitContextF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ImplicitContext_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ImplicitContext_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_InstrumentationF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_InstrumentationF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Instrumentation_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Instrumentation_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LocalException_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LocalException_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LocatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LocatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Locator_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Locator_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LoggerF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_LoggerF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Logger_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Logger_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Metrics_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectAdapterF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectAdapterF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectAdapter_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectAdapter_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectFactoryF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectFactoryF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectFactory_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ObjectFactory_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_PluginF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_PluginF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Plugin_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Plugin_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ProcessF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ProcessF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Process_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Process_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_PropertiesF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_PropertiesF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Properties_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Properties_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_RouterF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_RouterF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Router_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Router_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ServantLocatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ServantLocatorF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ServantLocator_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_ServantLocator_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_SliceChecksumDict_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_SliceChecksumDict_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_StatsF_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_StatsF_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Stats_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Stats_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Version_ice.cpython-%%PYTHON_SUFFIX%%.pyc
+%%PYTHON32%%%%PYTHON_SITELIBDIR%%/Ice/__pycache__/Ice_Version_ice.cpython-%%PYTHON_SUFFIX%%.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Metrics_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Metrics_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceMX/__init__.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceMX/__init__.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm_Metrics_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/IceStorm_Metrics_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointTypes_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointTypes_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_InstrumentationF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_InstrumentationF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Instrumentation_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Instrumentation_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Metrics_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Metrics_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyo
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Version_ice.pyc
+%%PYTHONPRE32%%%%PYTHON_SITELIBDIR%%/Ice/Ice_Version_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/Glacier2.py
+%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Metrics_ice.py
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyo
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2.py
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Glacier2.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.py
-%%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/IceMX/__init__.py
 %%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.py
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/IcePy.so
+%%PYTHON_SITELIBDIR%%/Ice/IcePy.so.%%LIB_VERSION%%
+%%PYTHON_SITELIBDIR%%/Ice/IcePy.so.%%LIB_VRS%%
 %%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.py
-%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyo
 %%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/IceStorm_Metrics_ice.py
 %%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyo
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointTypes_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointTypes_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_EndpointTypes_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.py
 %%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/Ice_InstrumentationF_ice.py
+%%PYTHON_SITELIBDIR%%/Ice/Ice_Instrumentation_ice.py
 %%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyo
+%%PYTHON_SITELIBDIR%%/Ice/Ice_Metrics_ice.py
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyo
 %%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.py
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyc
-%%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyo
-%%PYTHON_SITELIBDIR%%/Ice/IcePy.so
-%%PYTHON_SITELIBDIR%%/Ice/IcePy.so.%%LIB_VERSION%%
-%%PYTHON_SITELIBDIR%%/Ice/IcePy.so.%%LIB_VRS%%
-%%PYTHON_SITELIBDIR%%/Ice.pth
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifierF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_PermissionsVerifier_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_RouterF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Router_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_SSLInfo_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2_Session_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox_IceBox_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Admin_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Descriptor_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Exception_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_FileParser_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Locator_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Observer_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Query_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Registry_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_Session_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid_UserAccountMapper_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileInfo_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2_FileServer_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm_IceStorm_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_BuiltinSequences_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_CommunicatorF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Communicator_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ConnectionF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Connection_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Current_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Endpoint_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_FacetMap_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Identity_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContextF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ImplicitContext_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LocalException_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LocatorF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Locator_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_LoggerF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Logger_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapterF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectAdapter_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactoryF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ObjectFactory_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_PluginF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Plugin_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ProcessF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Process_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_PropertiesF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Properties_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_RouterF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Router_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocatorF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_ServantLocator_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_SliceChecksumDict_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_StatsF_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Ice_Stats_ice.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2/__init__.py
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2/__init__.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2/__init__.pyo
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/Glacier2
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.py
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Ice/Ice_Version_ice.py
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox/__pycache__
 @dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceBox
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.py
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid/__init__.pyo
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid/__pycache__
 @dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceGrid
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.py
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__init__.pyo
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceMX/__pycache__
+@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceMX
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2/__pycache__
 @dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IcePatch2
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.py
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyc
-@rmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm/__init__.pyo
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm/__pycache__
 @dirrmtry %%PYTHON_SITELIBDIR%%/Ice/IceStorm
+%%PYTHON32%%@dirrmtry %%PYTHON_SITELIBDIR%%/Ice/__pycache__
 @dirrmtry %%PYTHON_SITELIBDIR%%/Ice
